{
    "usingComponents": {},
    "navigationBarTitleText": "发现",
    "navigationBarTextStyle": "white",
    "navigationBarBackgroundColor": "#5283ea",
    "enablePullDownRefresh": true,
    "backgroundTextStyle": "dark",
    "backgroundColor": "#eeeeee"
}